---
layout: post
title: "Tor Browser Bundle 1.2.9 Released"
permalink: tor-browser-bundle-129-released
date: 2009-09-12
author: phobos
category: blog
tags: ["firefox update", "pidgin update", "security fixes", "tor browser bundle", "vidalia release"]
---

Tor Browser Bundle 1.2.9 is released today. It updates Firefox and Pidgin Instant Messaging client to address the security issues in the older versions, and includes the latest and greatest Vidalia.

TBB can be downloaded from [https://www.torproject.org/torbrowser](https://www.torproject.org/torbrowser "https://www.torproject.org/torbrowser").

The details of the changes are:

- update Vidalia to 0.2.4
- update Qt to 4.5.2
- update Pidgin to 2.6.2
- update Firefox to 3.0.14

